게코 1.9의 윈도우즈 9x/Me 지원 중단

슬래시닷은 트렁크 개발 버전에서 윈도우즈 2000 이전 버전의 지원을 제거하는 패치가 등록되었다고 보도하였다. 트렁크 및 브랜치 관리 계획(원문)에 의하면, 파이어폭스 3은 게코 1.9를 기반으로 할 예정이다.

거베이스 마크햄은 또한 2006년 7월 이후에는 마이크로소프트에서 주요 보안 업데이트가 나오지 않음을 이유로 파이어폭스 2에서도 윈도우즈 9x/Me의 지원을 중단할 것을 제안하였다.

원문: Gecko 1.9 to Drop Windows 9X/ME Support

게코 1.9의 윈도우즈 9x/Me 지원 중단 - 댓글 1개

댓글 남기기

  1. 하하하 wrote on

    이제 윈도우98깔려있는 구형컴퓨터는 도스게임기로 써야 겠군.

의견 보내기